//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package com.tmerclub.cloud.payment.allinpay.bean;

import lombok.Data;
import lombok.ToString;

/**
 * @author lanhai
 */
@Data
@ToString
public class OpException extends RuntimeException {
    private static final long serialVersionUID = 1L;

    public OpException(String message) {
        super(message);
    }

    public OpException(String message, Throwable e) {
        super(message, e);
    }
}
